/******************** min-width 768px ********************/
@media (min-width: 768px) {
	body[class*="wp"] .bmf-inner-cat-body-div .bmfi-cat-mobile-btn,
	.bfp-bot-mobile-action-div,
	.bfp-bot-mobile-title,
	.bb-go-back-mobile-div,
	.mobile-gb-dashboard {
		display: none!important;
	}
}
/******************** min-width 768px end ********************/
/********************  ********************/
/********************  ********************/
/********************  ********************/
/********************  ********************/
/********************  ********************/
/******************** max-width 1199px ********************/
@media (max-width: 1199px) {
	body[class*="wp"] h1 {
		font-size: 30px;
	}
	body[class*="wp"] h2 {
		font-size: 22px;
	}
	body[class*="wp"] h3 {
		font-size: 18px;
	}
	.bmf-fav-extra-dl-div .bmf-fav-extra-dl {
		font-size: 20px;
	}
	.bmf-fav-extra-dl-div {
		width: 38px;
	}

	body .bmf-fav-list.dashboard-listing-fav .bmf-fav-item {
		padding-right: 40px;
	}


}
/******************** max-width 1199px end ********************/
/******************** max-width 1024px ********************/
@media (max-width: 1024px) {
	.bmf-fav-extra-dl-div .bmf-fav-extra-dl {
		font-size: 16px;
	}
	.bmf-fav-extra-dl-div {
		width: 30px;
	}
	body .bmf-fav-list.dashboard-listing-fav .bmf-fav-item {
		padding-right: 33px;
	}


}
/******************** max-width 1024px end ********************/
/******************** max-width 991px ********************/
@media (max-width: 991px) {
	.bmf-fav-item.bmf-fav-item-horse,
	.bb-fav-current-list-div {
		padding: 15px 20px;
	}
	.bmf-fav-list.bmf-fav-list-horse:before {
		height: calc(100% - 44px);
	}
	.bmf-fav-list.bmf-fav-list-horse {
		padding: 5px 20px 10px;
	}
.bb-fav-popup-div .bb-fav-close {
    width: 30px;
    height: 30px;
    top: -42px;
    right: 5px;
}
.bb-fav-popup-wrapper {
    padding: 55px 15px 40px;
}
body .bb-header {
    min-height: 80px;
	 padding: 10px 15px;
}
body .bb-header-logo img {
    height: 56px;
	 width: auto;
}

}
/******************** max-width 991px end ********************/
/******************** max-width 921px ********************/
@media (max-width: 921px) {
	.bmf-fav-content .bmf-fav-title, 
	.bmf-fav-content .bmf-fav-meta,
	.bfcl-second .bfcl-title, 
	.bfcl-second .bfcl-content {
		font-size: 15px;
	}

	.bmf-inner-cat-div {
		width: calc(50% - 11.5px);
		margin-bottom: 40px;
	}
	.bmf-inner-cat-div.bmf-full-width-responsive {
		width: 100%;
	}
	.bb-fav-row-horse .bfcl-first .bfcl-icon-exist, 
	.bmf-fav-item.bmf-fav-item-horse .bmf-fav-img-wrap .bmf-fav-img {
		width: 27px;
		height: 40px;
	}
	.bmf-fav-item.bmf-fav-item-horse .bmf-fav-img-wrap,
	.bfcl-first {
		width: 37px;
	}
	.bb-fav-row-owner .bfcl-first .bfcl-avatar-letter, .bb-fav-row-owner .bfcl-first .bfcl-avatar-dummy, 
	.bb-fav-row-owner .bfcl-first .bfcl-icon-exist, .bb-fav-row-jockey .bfcl-first .bfcl-avatar-letter, 
	.bb-fav-row-jockey .bfcl-first .bfcl-avatar-dummy, .bb-fav-row-jockey .bfcl-first .bfcl-icon-exist, 
	.bb-fav-row-trainer .bfcl-first .bfcl-avatar-letter, .bb-fav-row-trainer .bfcl-first .bfcl-avatar-dummy, 
	.bb-fav-row-trainer .bfcl-first .bfcl-icon-exist, 
	.bmf-fav-item.bmf-fav-item-owner .bmf-fav-img-wrap .bmf-fav-avatar-letter, 
	.bmf-fav-item.bmf-fav-item-jockey .bmf-fav-img-wrap .bfcl-avatar-dummy, 
	.bmf-fav-item.bmf-fav-item-jockey .bmf-fav-img-wrap .bmf-fav-img, 
	.bmf-fav-item.bmf-fav-item-trainer .bmf-fav-img-wrap .bfcl-avatar-dummy,
	.bmf-fav-item.bmf-fav-item-trainer .bmf-fav-img-wrap .bmf-fav-img {
		font-size: 30px;
		width: 60px;
		height: 60px;
		padding: 8px;
	}
	.bb-fav-row-owner .bfcl-first, 
	.bb-fav-row-jockey .bfcl-first, 
	.bb-fav-row-trainer .bfcl-first {
		width: 60px;
	}
	.bb-fav-row-owner .bfcl-second, 
	.bb-fav-row-jockey .bfcl-second, 
	.bb-fav-row-trainer .bfcl-second {
		width: calc(100% - 107px);
	}
	.bb-fav-search-list .bb-fav-row-owner .bfcl-second, 
	.bb-fav-search-list .bb-fav-row-jockey .bfcl-second, 
	.bb-fav-search-list .bb-fav-row-trainer .bfcl-second {
		width: calc(100% - 112px);
	}
	.bb-fav-row-owner .bfcl-first .bfcl-sub-icon, 
	.bb-fav-row-jockey .bfcl-first .bfcl-sub-icon, 
	.bb-fav-row-trainer .bfcl-first .bfcl-sub-icon, 
	.bmf-fav-item.bmf-fav-item-jockey .bmf-fav-img-wrap .bmf-fav-secondary-img {
		height: 30px;
		width: 30px;
	}
	.bmf-fav-item.bmf-fav-item-owner .bmf-fav-img-wrap, 
	.bmf-fav-item.bmf-fav-item-jockey .bmf-fav-img-wrap, 
	.bmf-fav-item.bmf-fav-item-trainer .bmf-fav-img-wrap {
		width: 60px;
		margin-right: 20px;
	}
	body[class*="wp"] .bfcl-delete {
		width: 26px;
		height: 26px;
	}
	.bfcl-thrid,
	.bb-fav-search-list .bfcl-thrid {
		width: 32px;
		padding-left: 5px;
	}
	.bfcl-second,
	.bb-fav-search-list .bfcl-second {
		width: calc(100% - 69px);
	}
	body[class*="wp"] .bfcl-thrid .bfcl-add-fav, 
	body[class*="wp"] .bfcl-thrid .bfcl-added-fav {
		width: 27px;
		height: 27px;
		min-width: 1px;
		min-height: 1px;
		padding: 5px;
		font-size: 0;
		position: relative;
	}
	body[class*="wp"] .bfcl-thrid .bfcl-add-fav:before,
	body[class*="wp"] .bfcl-thrid .bfcl-added-fav:before {
		font-size: 15px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -54%);
		line-height: 1;
	}
	body[class*="wp"] .bfcl-thrid .bfcl-add-fav:before {
		content: "+";
	}
	body[class*="wp"] .bfcl-thrid .bfcl-added-fav:before {
		content: "-";
	}
.bb-fav-current-list.bb-fav-search-list {
    gap: 0 40px;
}
.bb-fav-search-list .bb-fav-current-list-div {
    width: calc(50% - 20px);
    padding: 11px 0 14px;
}

}
/******************** max-width 921px end ********************/
/******************** max-width 767px ********************/
@media (max-width: 767px) {
	body[class*="wp"] h1 {
		font-size: 25px;
	}
	body[class*="wp"] h2 {
		font-size: 20px;
	}
	body[class*="wp"] h3,
	body[data-id="blackbooker"],
	body[class*="wp"] .red-small-bb-btn,
	body[class*="wp"] .red-bb-btn,
	body[class*="wp"] .red-bw-bb-btn,
	body[class*="wp"] .red-small-bb-revert-btn,
	.bmf-fav-content .bmf-fav-title,
	.bfcl-second .bfcl-title {
		font-size: 15px;
	}
	.bmf-fav-content .bmf-fav-meta,
	.bfcl-second .bfcl-content {
		font-size: 13px;
	}
	

	.bb-fav-pagination {
		margin-top: 24px;
	}
	.bb-fav-pagination ul.page-numbers {
		gap: 6px;
		flex-wrap: wrap;
	}
	.bb-fav-pagination ul .page-numbers {
		width: 30px;
		height: 30px;
		font-size: 13px;
	}
	.bb-fav-pagination ul .prev.page-numbers,
	.bb-fav-pagination ul .next.page-numbers {
		min-width: 30px;
		padding: 0 10px;
	}

	.bb-my-fav-div {
		padding: 30px 0 0;
	}
	.bb-my-fav-div .bmf-inner-main-title {
		margin-bottom: 20px;
	}
	.bmf-inner-cat-head-div {
		margin-bottom: 15px;
	}
	.bmf-inner-cat-div {
		width: 100%;
	}
	.bmf-fav-item.bmf-fav-item-horse:not(:last-child):before, 
	.bmf-fav-item.bmf-fav-item-horse:nth-child(2n + 2):not(:last-child):before {
		content: "";
		position: absolute;
		background-color: #D0D0D0;
		width: 100%;
		height: 1px;
		bottom: 0;
		right: 0;
	}
	body .bmf-fav-item.bmf-fav-item-horse,
	body .bb-fav-current-list-div {
		width: 100%;
		padding: 14px 0 11px;
	}
	.bmf-inner-cat-body-div {
		border-radius: 20px 20px 0 0;
		padding-bottom: 21px;
		border-radius: 20px;
	}
	body .bmf-inner-cat-body-div .bmfi-cat-mobile-btn {
		width: 100%;
		max-width: calc(100% - 40px);
		margin: 8px 20px 0;
		min-height: 40px;
	}
	body .bmf-inner-cat-body-div .bmfi-cat-mobile-btn:before {
		content: "";
		-webkit-mask-image: url(../images/my-favourite/icon-edit.png);
		-webkit-mask-position: center;
		-webkit-mask-repeat: no-repeat;
		-webkit-mask-size: contain;
		mask-image: url(../images/my-favourite/icon-edit.png);
		mask-position: center;
		mask-repeat: no-repeat;
		mask-size: contain;
		background-color: white;
		transition: all .3s ease;
		display: block;
		width: 20px;
		height: 20px;
		margin-right: 5px;
	}
	body .bmf-inner-cat-body-div .bmfi-cat-mobile-btn:hover:before {
		background-color: #141414;
	}
	.bmf-inner-cat-head-div {
		justify-content: center;
	}
	.bb-fav-popup-wrapper {
		padding: 0;
	}
	.bb-fav-popup-sec {
		height: calc(100vh - 80px);
		top: auto;
		bottom: 0;
		background-color: #ffffff00;
		z-index: 99;
	}
	.bfp-bot-div .bb-fav-current-list.bfp-bd-first {
		background-color: white;
		border-radius: 20px;
		padding: 6px 20px 8px;
	}
	.bfp-bot-div {
		background-color: #EBEBEB;
		padding: 30px 15px 96px;
	}
	.bfp-bot-div .bfp-bot-mobile-title {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 6px;
		margin-bottom: 11px;
	}
	.bfp-bot-div .bfp-bot-mobile-title .bfp-heart-icon {
		background-color: #FB0103;
	}
	.bb-fav-popup-form .bfp-form-main-title {
		padding-top: 10px;
		margin-bottom: 16px;
	}
	.bb-fav-current-list-div:not(:first-child):before,
	.bb-fav-search-list .bb-fav-current-list-div:not(:first-child):before {
		content: "";
		background-color: #D0D0D0;
		width: 100%;
		height: 1px;
		position: absolute;
		right: 0;
		top: 0;
		display: block;
	}
	.bfp-bot-div .bfcl-second .bfcl-content {
		font-size: 11px;
		padding-top: 3px;
	}
	body[class*="wp"] .bfp-bot-div .bfcl-delete {
		width: 22px;
		height: 22px;
	}
	.bfp-bot-div .bfcl-thrid {
		width: 27px;
		display: flex;
	}
	.bfp-bot-div .bfcl-second {
		width: calc(100% - 64px);
	}
	.bb-fav-current-list.bb-fav-search-list {
		gap: 0;
	}
	.bb-fav-search-list .bb-fav-current-list-div {
		width: 100%;
	}
	.bfp-bot-div .bb-fav-search-list .bfcl-thrid {
		width: 32px;
	}
	.bb-fav-popup-form .bb-fav-current-list {
		padding: 4px 20px 14px;
		background-color: white;
		border-radius: 0 0 20px 20px;
	}
	.bb-fav-popup-form .bb-fav-current-result-label {
		margin-bottom: 0;
		background-color: white;
		padding: 0 20px;
	}
	.bb-fav-popup-form .bfp-form-field-wrapper {
		margin-bottom: 0;
		background-color: white;
		padding: 20px;
		border-radius: 20px 20px 0 0;
	}
	.bfp-form-field-wrapper .bfp-form-field {
		min-height: 50px;
		padding: 10px 50px 10px 20px;
		font-size: 11px;
	}
	.bfp-form-field-wrapper .bfp-form-search-btn {
		width: 36px;
		height: 36px;
		top: 27px;
		right: 29px;
	}
	.bfp-form-field-wrapper .bfp-form-search-btn:before {
		width: 15px;
		height: 15px;
	}
	.bfp-bot-mobile-action-div {
		position: fixed;
		width: 100%;
		height: 56px;
		z-index: 100;
		bottom: 0;
		left: 0;
		background-color: black;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.bfp-bot-mobile-action-div > a {
		width: 50%;
		height: 100%;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		padding: 10px 15px;
		font-size: 15px;
		text-decoration: none;
		color: white;
	}
	.bfp-bot-mobile-action-div .bfp-bot-mobile-action-close {
		background-color: black;
	}
	.bfp-bot-mobile-action-div .bfp-bot-mobile-action-save {
		background-color: #FB0103;
	}
	.bfp-bot-mobile-action-div .bfp-bot-mobile-action-close:hover,
	.bfp-bot-mobile-action-div .bfp-bot-mobile-action-save:hover {
		background-color: #fbd735;
		color: #141414;
	}
	.replacement-bb-header-space {
		min-height: 80px;
	}
	.bmf-fav-load-more-wrap {
		padding: 5px 0 16px;
	}
	.bmf-fav-load-more-wrap .bmf-fav-load-more-btn {
		font-size: 15px;
	}



	.bmf-fav-list.bmf-fav-list-horse:before,
	.bmf-inner-cat-head-div .bmfi-cat-head-bth,
	.bmf-inner-gb-div,
	.bb-fav-current-list:before,
	.bb-fav-popup-div .bb-fav-close,
	.bfp-top-div,
	.bb-header-actions .bb-back-btn {
		display: none!important;
	}

}
/******************** max-width 767px end ********************/
/******************** max-width 576px ********************/
@media (max-width: 576px) {

}
/******************** max-width 576px end ********************/